<?xml version="1.0"?>
<config>
  <modules>
    <Smallworld_Productzoom>
      <active>true</active>
      <codePool>smallworld</codePool>
      <version>0.1.0</version>
    </Smallworld_Productzoom>
  </modules>
</config>
